Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 05:53:13 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir,  
I didn't get any information about my order, I was supposed to get it today or tomorrow morning but it is 
 not confirmed yet by you're side.
Kindly be noted I ve a plan to go outside of kingdom, so please send it asap. Otherwise if I don't get it on time I will make the order cancel.

Regards
Khalid A. 
0553179505 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4231015